import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDormakabaDkeyConfig } from './dormakaba_dkey.types.js';
import { dormakabaDkeyProfile } from './dormakaba_dkey.types.js';

export class DormakabaDkeyConfigFlow extends SimpleLocalConfigFlow<IDormakabaDkeyConfig> {
  constructor() {
    super(dormakabaDkeyProfile);
  }
}
